• home
  • >
  • QHM Migratorのバージョンが古い方へ

QHM Migratorのバージョンが古い方へ

  1. Home
  2. Knowledge Base
  3. QHM Migratorのバージョンが古い方へ

移行代行サービスなどをお申し込みいただき、QHM Migratorのバージョンが古い方は、WordPressの画面から最新のバージョンへアップデートできないことがあります。その場合は、以下の方法で最新版にアップデートしてください。

2017/11/2 の時点では、0.9が最新バージョンです。

設定方法

以下のように設定します。

1
QHM Migrator の最新版を https://github.com/toiee-lab/wordpress-to-qhm-migrator からダウンロードする
2
WordPressにログインし、プラグイン > 新規追加 と移動し、プラグインをアップロードする

※ この時に、絶対にプラグインを有効化しないでください
3
既にアップロードされていたQHM Migrator の古いバージョンの方を削除する
4
QHM Migrator 最新のバージョンの方を有効化する
5
設定 > QHM移行 と移動し、「indexファイルを正しく設定する」ボタンをクリックする
6
ブラウザーのシークレットウィンドウ機能などを使って、きちんと公開されているかを確認する

Was this article helpful?